<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and More</title>
</head>
	<body>
		<!-- Creates container used to group HTML elements -->
		<div>
			
		<h1>HTML Tables and Forms</h1>
		</div id="header">

		<div id="main">
		<h4>HTML Entities</h4>
		<p><em>Reserved characters in HTML (e.g. &lt;or&gt; characters that can mix up with HTML code). </em></p>

		<table border="1">
			<thead>
				<tr>
					<th colspan="2">Entity</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>&lt;</td>
					<td>lt</td>
					<td>less than</td>
				</tr>
				<tr>
					<td>&gt;</td>
					<td>gt</td>
					<td>greater than</td>
				</tr>
				<tr>
					<td>&#8369;</td>
					<td>#8369</td>
					<td>peso sign</td>
				</tr>
				<tr>
					<td>&amp;</td>
					<td>amp</td>
					<td>ampersnd</td>
				</tr>
				<tr>
					<td>&quot;</td>
					<td>quot</td>
					<td>double quotation mark</td>
				</tr>
				<tr>
					<td>&ntilde;</td>
					<td>ntilde</td>
					<td>Lower Tilde</td>
				</tr>
				<tr>
					<td>&Ntilde;</td>
					<td>Ntilde</td>
					<td>UpperTilde</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3"> List of HTML Elements </th>
				</tr>
			</tfoot>
		</table>
	</div>

	<div>
	<h2>HTML Forms</h2>
	<p><em>Input elements that make up a form.</em></p>

	<form action="https://google.com">

		<label>Full Name:</label><br>
		<input type="text" name="full_name">
		<button type="submit">Submit</button><br>




	</form>





	</div>
	</body>
</html>